.product-grid7 {
  font-family: 'Roboto Slab', serif;
  position: relative;
  /*z-index: 1;*/
  background: white;
  border: 1px solid whitesmoke !important;
  box-shadow: 1px 3px 5px -5px black !important;
  margin-bottom: 10px;
  /* height: 315px; */
}

.product-grid7 .product-image7 {
  /* border: 1px solid rgb(227 227 227 / 92%); */
  overflow: hidden;
  perspective: 1500px;
  position: relative;
  transition: all .3s ease 0s;
  /* box-shadow: 4px 5px 10px -6px #dfdddd; */
  border-radius: 4px;
}

.product-grid7 .product-image7 a {
  display: block;
}

.location_fs {
  font-size: 12px;
}

.product-grid7 .product-image7 img {
  width: 100%;
  /* height: auto; */
  /* height: 200px; */
  height: 160px !important;
  object-fit: contain !important;
  overflow: hidden;
  /* padding: 10px; */
}

.product-grid7 .pic-1 {
  opacity: 1;
  transition: all .5s ease-out 0s;
}

.product-grid7 .pic-2 {
  opacity: 0;
  transform: rotateY(-90deg);
  position: absolute;
  top: 0;
  left: 0;
  transition: all .5s ease-out 0s;
}

.product-grid7:hover .pic-2 {
  opacity: 1;
  transform: rotateY(0);
}

.product-grid7 .social {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  bottom: 3px;
  /* left: -20%; */
  z-index: 1;
  transition: all .5s ease 0s;
}

.product-grid7:hover .social {
  left: 17px;
}

.product-grid7 .social li a {
  color: #fff;
  background-color: #333;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  height: 40px;
  width: 40px;
  margin: 15px 0;
  border-radius: 50%;
  display: block;
  transition: all .5s ease-in-out;
}

.product-grid7 .social li a:hover {
  color: #fff;
  background-color: #78e08f;
}

.product-grid7 .product-new-label {
  color: #fff;
  background-color: #919295;
  padding: 3px 5px;
  border-radius: 5px;
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  line-height: 1;
  width: auto !important;
  max-width: 55% !important;
}
.product-new-label_right{
  color: #fff;
  background-color: #919295;
  padding: 3px 5px;
  border-radius: 5px;
  display: block;
  position: absolute;
  top: 10px;
  /* left: 10px; */
  right: 10px;
}
/* verify */
.verify{
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
}
.verify:hover{
  color: #fff;
  background-color: #2c5435;
}
.product-grid7 .product-content {
  text-align: center;
  /* padding: 20px 0 0; */
  margin-top: 1em;
}

.product-grid7 .title {
  font-size: 15px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0 0 10px;
  transition: all .3s ease 0s;
  padding: 0;
}

.product-grid7 .title a {
  color: #333;
}

.product-grid7 .title a:hover {
  color: #78e08f;
}

.product-grid7 .ratings {
  color: #78e08f;
  font-size: 12px;
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
}

.product-grid7 .price {
  color: #333;
  font-size: 20px;
  font-family: Lora, serif;
  font-weight: 700;
  margin-bottom: 8px;
  text-align: center;
  transition: all .3s;
}

.product-grid7 .price span {
  color: #999;
  font-size: 14px;
  font-weight: 700;
  text-decoration: line-through;
  margin-left: 7px;
  display: inline-block;
}

@media only screen and (max-width:990px) {
  .product-grid7 {
      margin-bottom: 30px;
  }
}

.shopping-grid {
  margin-top: 10px;
  width: 100%;
  overflow: hidden;
}

/* .shopping-grid h3 {
  font-family: 'Roboto';
  font-size: 32px;
  margin-bottom: 40px;
  padding-top: 40px;
} */